WordPress Plugin: magic-post-thumbnail

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.